<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/17/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 18 Jul 2011 01:13:01 GMT</pubDate>
		<lastBuildDate>Mon, 18 Jul 2011 01:13:20 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-17</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/17/2011; 9:13:20 PM</microblog:localTime>
		<item>
			<description>NYT: Twitter and App Makers Feel Growing Pains.</description>
			<link>http://r2.ly/ehra</link>
			<pubDate>Mon, 18 Jul 2011 01:12:51 GMT</pubDate>
			<guid>http://r2.ly/ehra?id=3377</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/07/18/technology/twitter-and-app-makers-feel-growing-pains.html</microblog:linkFull>
			</item>
		<item>
			<description>Lance Armstrong tweets invite for Dornoch bike ride.</description>
			<link>http://r2.ly/ee5c</link>
			<pubDate>Sun, 17 Jul 2011 23:20:23 GMT</pubDate>
			<guid>http://r2.ly/ee5c?id=3376</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/uk-scotland-highlands-islands-14176540</microblog:linkFull>
			<microblog:readCount>300</microblog:readCount>
			</item>
		<item>
			<description>Wanted to find out what&apos;s on 60 Minutes using my iPad. They want me to Download the app. Feh.</description>
			<link>http://r2.ly/wcag</link>
			<pubDate>Sun, 17 Jul 2011 22:23:10 GMT</pubDate>
			<guid>http://r2.ly/wcag?id=3375</guid>
			<microblog:linkFull>http://www.cbsnews.com/2718-18560_162-962.html</microblog:linkFull>
			<microblog:readCount>361</microblog:readCount>
			</item>
		<item>
			<description>World Outline: Feeds for our World Outlines.</description>
			<link>http://r2.ly/w9mx</link>
			<pubDate>Sun, 17 Jul 2011 21:08:17 GMT</pubDate>
			<guid>http://r2.ly/w9mx?id=3374</guid>
			<microblog:linkFull>http://worknotes.scripting.com/july2011/71711ByDw/feedsForOurWorldOutlines</microblog:linkFull>
			<microblog:readCount>357</microblog:readCount>
			</item>
		<item>
			<title>Hot Pockets - Wikipedia, the free encyclopedia.</title>
			<description>There are over forty varieties of Hot Pockets</description>
			<link>http://r2.ly/x345</link>
			<pubDate>Sun, 17 Jul 2011 19:42:03 GMT</pubDate>
			<guid>http://r2.ly/x345?id=3373</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Hot_Pockets</microblog:linkFull>
			<microblog:readCount>400</microblog:readCount>
			</item>
		<item>
			<description>tummler - great word -- thanks to Stan Krute for pointer.</description>
			<link>http://r2.ly/cn93</link>
			<pubDate>Sun, 17 Jul 2011 16:13:52 GMT</pubDate>
			<guid>http://r2.ly/cn93?id=3372</guid>
			<microblog:linkFull>http://www.google.com/search?aq=t&amp;client=firefox-a&amp;ie=utf-8&amp;oe=utf-8&amp;q=define%20tummler&amp;rls=org.mozilla%3Aen-US%3Aofficial</microblog:linkFull>
			<microblog:readCount>414</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: The Constitution is not a suicide pact.</description>
			<link>http://r2.ly/g9m3</link>
			<pubDate>Sun, 17 Jul 2011 15:44:24 GMT</pubDate>
			<guid>http://r2.ly/g9m3?id=3371</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/17/impeachmentAndRepubs.html</microblog:linkFull>
			<microblog:readCount>471</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Watch the tech industry swallow up Murdoch&apos;s remains.</description>
			<link>http://r2.ly/f67c</link>
			<pubDate>Sun, 17 Jul 2011 14:58:54 GMT</pubDate>
			<guid>http://r2.ly/f67c?id=3370</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/17/watchWhatHappensToMurdochs.html</microblog:linkFull>
			<microblog:readCount>676</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Where we&apos;re at on the World Outline.</description>
			<link>http://r2.ly/drua</link>
			<pubDate>Sun, 17 Jul 2011 14:57:24 GMT</pubDate>
			<guid>http://r2.ly/drua?id=3369</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/17/whereWereAtOnTheWorldOutli.html</microblog:linkFull>
			<microblog:readCount>442</microblog:readCount>
			</item>
		<item>
			<description>Working on an idea for SXSW. &quot;Own your identity!&quot; This is a first. I&apos;ve never spoken at SXSW. See how it goes.</description>
			<link>http://r2.ly/ddxj</link>
			<pubDate>Sun, 17 Jul 2011 13:10:33 GMT</pubDate>
			<guid>http://r2.ly/ddxj?id=3368</guid>
			<microblog:linkFull>http://panelpicker.sxsw.com/ideas/view/13519</microblog:linkFull>
			<microblog:readCount>541</microblog:readCount>
			</item>
		<item>
			<description>Question: Has anyone done a bookmarklet for Google-Plus?</description>
			<pubDate>Sun, 17 Jul 2011 11:55:32 GMT</pubDate>
			<guid isPermaLink="false">5387694474eddf1cf39413dd2ed14213</guid>
			</item>
		<item>
			<description>4 reasons why Twitter dropped the geo-ball and Foursquare picked it up.</description>
			<link>http://r2.ly/cn5w</link>
			<pubDate>Sun, 17 Jul 2011 11:54:13 GMT</pubDate>
			<guid>http://r2.ly/cn5w?id=3366</guid>
			<microblog:linkFull>http://thenextweb.com/twitter/2011/07/17/4-reasons-why-twitter-dropped-the-location-ball-and-foursquare-picked-it-up/?onswipe_redirect=no</microblog:linkFull>
			<microblog:readCount>1552</microblog:readCount>
			</item>
		<item>
			<description>Anonymous banned from Google+; will make their own network.</description>
			<link>http://r2.ly/wmn2</link>
			<pubDate>Sun, 17 Jul 2011 11:51:34 GMT</pubDate>
			<guid>http://r2.ly/wmn2?id=3365</guid>
			<microblog:linkFull>http://www.neowin.net/news/anonymous-banned-from-google-will-make-their-own-network</microblog:linkFull>
			<microblog:readCount>725</microblog:readCount>
			</item>
		</channel>
	</rss>
